<TEI.2 id="jrc32005D0368-pt" n="32005D0368" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0368 Portuguese</title>
        <title>2005/368/CE: Decis%atilde%o do Conselho, de 26 de Abril de 2005, que nomeia tr%ecirc%s membros efectivos let%otilde%es do Comit%eacute% das Regi%otilde%es</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0368&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0368&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5706</classCode>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">5508</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2005/368/CE: Decis%atilde%o do Conselho, de 26 de Abril de 2005, que nomeia tr%ecirc%s membros efectivos let%otilde%es do Comit%eacute% das Regi%otilde%es</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 26 de Abril de 2005</p>
        <p n="4">que nomeia três membros efectivos letões do Comité das Regiões</p>
        <p n="5">(2005/368/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 236.o,</p>
        <p n="8">Tendo em conta a proposta do Governo letão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Em 22 de Janeiro de 2002, o Conselho aprovou a Decisão 2002/60/CE que nomeia os membros efectivos e os membros suplentes do Comité das Regiões, para o período compreendido entre 26 de Janeiro de 2002 e 25 de Janeiro de 2006 [1].</p>
        <p n="11">(2) Na sequência da cessação dos mandatos de Andris JAUNSLEINIS, Jānis KALNAČS e Arvnīds KUCINIS, levadas ao conhecimento do Conselho em 6 de Abril de 2005, vagaram três lugares de membros efectivos do Comité das Regiões,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">São nomeados membros efectivos do Comité das Regiões, para o período do mandato por decorrer, ou seja, até 25 de Janeiro de 2006:</p>
        <p n="15">- Andris ELKSNĪTIS</p>
        <p n="16">[Dobeles pilsētas Domes priekšsēdētājs]</p>
        <p n="17">(presidente do Conselho Municipal de Dobele)</p>
        <p n="18">- Edmunds KRASTIŅŠ</p>
        <p n="19">[Rīgas domes deputāts]</p>
        <p n="20">(membro do Conselho Municipal de Riga)</p>
        <p n="21">- Tālis PUĶĪTIS</p>
        <p n="22">[Siguldas novada domes priekšsēdētājs]</p>
        <p n="23">[presidente do Conselho Municipal ("novads") de Sigulda].</p>
        <p n="24">Artigo 2.o</p>
        <p n="25">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
        <p n="26">A presente decisão produz efeitos a partir da data da sua aprovação.</p>
        <p n="27">Feito no Luxemburgo, em 26 de Abril de 2005.</p>
        <p n="28">Pelo Conselho</p>
        <p n="29">O Presidente</p>
        <p n="30">F. Boden</p>
        <p n="31">[1] JO L 24 de 26.1.2002, p. 38.</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
